Bug 253540 - Problem registering Red Hat Server into RHN
Problem registering Red Hat Server into RHN
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
x86_64 Linux
urgent Severity high
: ---
: ---
Assigned To: Bryan Kearney
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2007-08-20 10:35 EDT by Axel Hollanda
Modified: 2013-01-10 04:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-09 08:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Axel Hollanda 2007-08-20 10:35:52 EDT

When using [up2date --register] or [rhn_register --proxy=<IP>:<PORT>],
at the "Sending Profile Information to Red Hat Network" section, I get the
following error:

ââââââââââââââââââ⤠Fatal Error âââââââââââââââââââ
â                                                 â
â Problem registering system:                     â
â                                                 â
â Error Class Code: 70                            â
â Error Class Info:                               â
â      All available subscriptions for the        â
â requested channel have been exhausted.          â
â      Please contact a Red Hat Network Sales     â
â associate.                                      â
â Explanation:                                    â
â      An error has occurred while processing     â
â your request. If this problem                   â
â      persists please enter a bug report at      â
â bugzilla.redhat.com.                            â
â      If you choose to submit the bug report,    â
â please be sure to include                       â
â      details of what you were trying to do      â
â when this error occurred and                    â
â      details on how to reproduce this problem.  â
â                                                 â
â                     ââââââ                      â
â                     â OK â                      â
â                     ââââââ                      â
â                                                 â
â                                                 â

Software Versions:

Name        : up2date                      Relocations: (not relocatable)
Version     : 4.4.5                             Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Wed 15 Dec 2004 04:02:08
Install Date: Tue 27 Feb 2007 03:12:58 PM CST      Build Host:
Group       : System Environment/Base       Source RPM: up2date-4.4.5-1.src.rpm
Size        : 5410550                          License: GPL
Signature   : DSA/SHA1, Wed 05 Jan 2005 03:21:58 PM CST, Key ID 219180cddb42a60e
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://rhn.redhat.com

Linux <name> 2.6.9-5.ELsmp #1 SMP Wed Jan 5 19:29:47 EST 2005 x86_64 x86_64
x86_64 GNU/Linux

Red Hat Enterprise Linux ES release 4 (Nahant)

Steps to Reproduce:
1. up2date --register [with proxy enabled, no authentication, squid proxy
server] OR rhn_register --proxy=<IP>:<PORT>
2. Follow the instructions normally
3. Send the profile information via software, normally.
Comment 1 James Bowes 2008-05-08 09:01:41 EDT

This usually means that you don't have any open subscriptions remaining. Can you
check in the RHN webui and see if you have any? Also, you might want to ensure
that you don't have any old system profiles that can be deleted, but are just
taking up subscriptions.
Comment 2 James Bowes 2008-06-09 08:22:48 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.